#mysql database setting
jdbc.url=jdbc:mysql://192.168.19.214:3306/ckuoa?useUnicode=true&characterEncoding=utf-8
jdbc.username=root
jdbc.password=123456

#pool settings
jdbc.pool.init=1
jdbc.pool.minIdle=3
jdbc.pool.maxActive=20

#email settings
email.password.url=http://uat.chongaibao.com/oa-web/uc/login.html#/login/updatepassword
email.regist.url=http://uat.chongaibao.com/oa-web/api/v1/open/activeUser

#mode settings
mode=dev

#redis settings
redis.keyPrefix=jeesiteUat
redis.host=192.168.19.214
redis.port=6379

#session settings
session_server_url=http://uat.chongaibao.com/session-server
cab_validate_url=http://uat.chongaibao.com/caibmobile


#other settings
SKU_URL=http://192.168.19.214:8201/api-gateway
cabPassportServiceUrl=http://192.168.19.214:8306/newpetpassportpro
petpricingUrl=http://192.168.19.214:8087/petpricing
RCodeUrl=http://192.168.19.214:2012/index.html?createId=
CaacUrl=http://caac.chongaibao.com
touxiangUrl=http://uat.chongaibao.com/oa-web/
geneTreeUrl=http://gene-tree.uat.chongaibao.com/bossbff

noseIp=http://www.baidu.com
noseLimit=300

#214\u5FAE\u4FE1\u516C\u4F17\u53F7\u652F\u4ED8\u56DE\u8C03
H5wxPayNotifyUrl=http://uat.chongaibao.com/oa-web/
H5wxAppID=wxaf5a9e02cc14e220
H5wxMchID=1335729801
H5wxKey=81671ca653da8769b06546e35e84f767
DogBirthCertificateTransferLaunchDate=2020-5-29

#\u5FAE\u4FE1\u652F\u4ED8
wechat.pay.notify_url=http://uat.chongaibao.com/oa-web/api/v1/open/wxpay/notifyUrl


rabbitmq.host=192.168.19.240
rabbitmq.port=31234
rabbitmq.username=guest
rabbitmq.password=guest
rabbitmq.queue.name.prefix=uat